## python-fontfeatures 1.8.0+ds

=== debian/changelog ===
python-fontfeatures (1.8.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1101931)

 -- Bastian Germann <bage@debian.org>  Tue, 15 Apr 2025 22:12:06 +0200
