=== debian/control ===
Source: python-fontfeatures
Section: python
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
 fonts-roboto-unhinted <!nocheck>,
 python3-setuptools,
 python3-all,
 python3-fonttools,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/simoncozens/fontFeatures
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fontfeatures
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fontfeatures.git

Package: python3-fontfeatures
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-fontfeatures-doc,
Description: Manipulate OpenType font features (Python 3)
 OpenType fonts are programmed using features, which are normally authored in
 Adobe's feature file format. This like source code to a computer program: it's
 a user-friendly, but computer-unfriendly, way to represent the features.
 .
 Inside a font, the features are compiled in an efficient internal format. This
 is like the binary of a computer program: computers can use it, but they can't
 do else anything with it, and people can't read it.
 .
 The purpose of this library is to provide a middle ground for representing
 features in a machine-manipulable format, kind of like the abstract syntax tree
 of a computer programmer.

Package: python-fontfeatures-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Manipulate OpenType font features (common documentation)
 OpenType fonts are programmed using features, which are normally authored in
 Adobe's feature file format. This like source code to a computer program: it's
 a user-friendly, but computer-unfriendly, way to represent the features.
 .
 Inside a font, the features are compiled in an efficient internal format. This
 is like the binary of a computer program: computers can use it, but they can't
 do else anything with it, and people can't read it.
 .
 The purpose of this library is to provide a middle ground for representing
 features in a machine-manipulable format, kind of like the abstract syntax tree
 .
 This is the common documentation package.
