=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = fontfeatures
export PYBUILD_BEFORE_TEST = cp /usr/share/fonts/truetype/roboto/unhinted/RobotoTTF/Roboto-Regular.ttf fonts/
export PYBUILD_TEST_ARGS = --ignore-glob "tests/test_shaping_*.py"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
endif

execute_after_dh_auto_install-indep:
	rm -r debian/python3-fontfeatures/usr/bin
