## python-fontfeatures 1.9.0%2Bds

=== debian/watch ===
version=4

opts="mode=git,repacksuffix=+ds,dversionmangle=auto" https://github.com/simoncozens/fontFeatures.git \
    refs/tags/v([\d\.]+)
