## python-fontfeatures 1.9.0+ds

=== debian/changelog ===
python-fontfeatures (1.9.0+ds-2) unstable; urgency=medium

  * Added upstream metadata
  * Moved testsuite to autopkgtest-pkg-pybuild
  * Updated copyright to reflect package Adoption
  * fixed multi-arch warning with documentation package
  * Package Adoption (Closes: #1111086)

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Fri, 15 Aug 2025 13:13:44 +0530

python-fontfeatures (1.9.0+ds-1) unstable; urgency=medium

  * New upstream version 1.9.0

  [ Teemu Hukkanen ]
  * Fix grammar in long descriptions (Closes: #1109419)

 -- Bastian Germann <bage@debian.org>  Mon, 21 Jul 2025 08:35:44 +0200
