=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
-	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
+	LC_ALL=C PYTHONPATH=Lib python3 -m sphinx -N -bhtml docs/ build/html
 endif
 
 execute_after_dh_auto_install-indep:
